.media-landing{position:relative}
.media-landing .container{width: 100% !important}
.media-landing .media-element{background: transparent}
.media-landing .media-content{-ms-transform:translateY(0);-webkit-transform:translateY(0);position:relative;top:0;transform:translateY(0);z-index:10}
.media-landing .action-close, .media-landing h5{display: none}
.media-landing .media-content, .media-landing .media-legend{max-height: inherit}
.media-landing .media-landing-loading{color: #ccc; text-align: center}
.media-landing .media-legend{border-radius: 0; background: transparent; color: #333}
.media-landing .relatedArticles{border-color: #ccc}
.media-landing .relatedArticles li:nth-child(n+3):before{color: #333}
.media-landing .media-legend p, .media-landing .relatedArticles .header{color: #333}
.media-landing .media-credit{text-align: center}

.relatedArticles{border-top:1px solid #333;font-size:.8em;margin-left:10px;margin-top:10px;padding-top:10px}
.relatedArticles .header{color:#eee !important}
.relatedArticles li:nth-child(n+3):before{color:#eee;content:"\25cf ";margin-right:10px}

.lhp_cursor_drag{cursor:url('/fileadmin/templates/css/lhp_miv/cursorDrag.png'),move}
.lhp_cursor_hand{cursor:url('/fileadmin/templates/css/lhp_miv/cursorHand.png'),default}
.lhp_miv_nav{position:absolute;z-index:100000}
.lhp_miv_nav_pos_T{left:50%;top:5px}
.lhp_miv_nav_pos_TL{left:5px;top:5px}
.lhp_miv_nav_pos_TR{right:5px;top:5px}
.lhp_miv_nav_pos_B{bottom:5px;left:50%}
.lhp_miv_nav_pos_BL{bottom:5px;left:5px}
.lhp_miv_nav_pos_BR{bottom:5px;right:5px}
.lhp_miv_nav_pos_L{left:5px;top:50%}
.lhp_miv_nav_pos_R{right:5px;top:50%}
.lhp_miv_nav ul{margin:0;padding:0}
.lhp_miv_nav ul li{cursor:pointer;float:left;list-style:none;margin-bottom:1px;margin-right:1px;padding:4px 0;position:relative}
.lhp_miv_nav ul li span{float:left;margin:0 4px}
ul li.lhp_miv_nav_btt_disab{cursor:default}
.lhp_miv_map{position:absolute;z-index:4}
.lhp_miv_map_pos_T{left:50%}
.lhp_miv_map_pos_TR{position:absolute;right:0}
.lhp_miv_map_pos_B{bottom:0;left:50%;position:absolute}
.lhp_miv_map_pos_BL{bottom:0;position:absolute}
.lhp_miv_map_pos_BR{bottom:0;position:absolute;right:0}
.lhp_miv_map_pos_L{top:50%}
.lhp_miv_map_pos_R{position:absolute;right:0;top:50%}
.lhp_miv_map_wrapp_hol_T{border-top:none}
.lhp_miv_map_wrapp_hol_TL{border-left:none;border-top:none}
.lhp_miv_map_wrapp_hol_TR{border-right:none;border-top:none}
.lhp_miv_map_wrapp_hol_B{border-bottom:none;position:absolute}
.lhp_miv_map_wrapp_hol_BL{border-bottom:none;border-left:none}
.lhp_miv_map_wrapp_hol_BR{border-bottom:none;border-right:none}
.lhp_miv_map_wrapp_hol_L{border-left:none}
.lhp_miv_map_wrapp_hol_R{border-right:none}
.lhp_miv_map_vr_over{background:#ff6800}
.lhp_miv_preload_holder{background:#fff url(/fileadmin/templates/css/lhp_miv/ajax-loader.gif) no-repeat center;border-radius:17px;height:33px;left:50%;margin-left:-17px;margin-top:-17px;opacity:.5;position:absolute;top:50%;width:33px;z-index:10000}
.lhp_miv_infoBox_holder{background:#262626;color:#ddd;display:none;font:10px arial,sans-serif;left:0;padding:2px 6px;position:absolute;top:0;z-index:5}
.lhp_miv_hotspot .pos-T{left:-50%;position:relative}
.lhp_miv_hotspot .pos-TR{left:-100%;position:relative}
.lhp_miv_hotspot .pos-L{position:relative;top:-50%}
.lhp_miv_hotspot .pos-C{left:-50%;position:relative;top:-50%}
.lhp_miv_hotspot .pos-R{left:-100%;position:relative;top:-50%}
.lhp_miv_hotspot .pos-BL{position:relative;top:-100%}
.lhp_miv_hotspot .pos-B{left:-50%;position:relative;top:-100%}
.lhp_miv_hotspot .pos-BR{left:-100%;position:relative;top:-100%}
.lhp_miv_popup_close{background:#00c6ff url(/fileadmin/templates/css/lhp_miv/popupClose.png) no-repeat center;border-radius:5px;cursor:pointer;height:15px;position:absolute;right:14px;top:14px;width:15px;z-index:1000}

.lhp_miv_map_wrapp_hol{border:none;border-top-right-radius:6px;overflow:hidden;position:relative}
.lhp_miv_map_vr{background:#000;border:1px solid #333;opacity:0.5}
.playlist-track button,.playlist-track .btn{border-radius:0!important;padding-bottom:7px!important;padding-top:8px!important}
.playlist-track .timeline{float:left;padding:0;width:calc(100% - 40px)}
.playlist-track .progress{background:#333;border-radius:0;height:91px;margin-bottom:0}
.playlist-body{border-top:1px solid #444}
.playlist-body .list-group{height:100%;overflow:auto}
.playlist-body .list-group-item{background:transparent;border:none;border-bottom:1px solid #444;border-radius:0;color:#fff}
.playlist-body .list-group-item.active .list-group-item-heading::after,.playlist-body .list-group-item.active:focus .list-group-item-heading::after,.playlist-body .list-group-item.active:hover .list-group-item-heading::after{content:"\f028";font-family:FontAwesome;font-weight:400;margin-left:10px}
.playlist-body .list-group-item.active,.playlist-body .list-group-item.active:focus,.playlist-body .list-group-item.active:hover{background:#666;border-color:#555}
.playlist-body a.list-group-item:focus,.playlist-body a.list-group-item:hover{background:#444;color:inherit}
.playlist-body p .credit{color:#ccc}
#videos .media-element{text-align: center}
#videos .media-element video, .media-element:fullscreen{height:100% !important;width:100%}
#videos .timeline{cursor:pointer;opacity:0.5;padding-top:4px;transition:all ease .2s;width:100%}
#videos .timeline:hover{opacity:1}
#videos .timeline .progress{margin-bottom:0;width:100%}
#lapse{font-size:.7em;font-weight:700;position:absolute;right:10px;top:7px}

.media-auteur{padding:20px 10px}
.media-auteur,.media-auteur p{color:#333}
.media-auteur a{border-bottom:1px dashed #f5f5f5;color:#f5f5f5!important}
.media-auteur a:hover{color:#aaa!important;text-decoration:none}

.medias{background:#f5f5f5;border-bottom:5px solid #ccc;border-top:1px solid #ccc;height:150px;margin-bottom:10px;margin-top:20px;overflow-y:hidden;padding-top:20px;text-align:center;width:100%}
.medias-content{margin-bottom:10px;margin-left:auto;margin-right:auto;overflow-x:scroll;text-align:center}
.medias-content .media-thumb{margin-bottom:10px;margin-right:5px}
.action-close{position:absolute;right:5px;top:5px;z-index:1011}
.media-over{background:rgba(0,0,0,.6);height:100%;left:0;position:fixed;top:0;width:100%;z-index:1000}
.media-over .loading{-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);color:#999;position:relative;text-align:center;top:50%;transform:translateY(-50%)}
.media-over .relatedArticles a{color: #fff !important; text-decoration: underline}
.media-content{background:transparent;margin-top:10px;max-height:100%;overflow:auto;padding:0!important;position:relative;z-index:1010}
.media-content h5{color:#eee;font-size:1.2em;font-weight:700; border: none}
.media-content h5 .label{font-size:.7em}
.media-legend{background:rgb(0,0,0);border-bottom-left-radius:6px;border-bottom-right-radius:6px;margin-left:auto;margin-right:auto;max-height:200px;overflow:auto;padding:10px;width:100%;z-index:9}
.media-legend p{color:#f5f5f5;font-size:.85em;margin:auto}
.media-credit p{clear:both;color:#999;font-family:Arial;font-size:.7em;font-style:italic;margin-bottom:10px}
.media-nav{bottom:5px;position:absolute;right:10px;z-index:1010}
.media-nav-full{bottom:5px;position:absolute;width:100%;z-index:1010}
.media-element{background:#222;position:relative}

.al-counter{background:#fff;border-bottom:1px solid #ccc;border-top:1px solid #ccc;color:#999;padding:2px 12px}

.medias-col{background:#fff;border-bottom-right-radius:6px;border-top-right-radius:6px}
.medias-col img{background:#fff;border:none;padding:4px;transition:all ease .2s;width:100%}
.medias-col img.no-border{background:transparent;border:none;margin:auto;padding:auto;width:auto}

.medias-col p.credit{color:#aaa;font-size:.7em;margin-top:-5px;padding-left:10px}
.medias-col p.type{margin-top:10px;text-transform:lowercase}
.medias-col h4 .type{font-size:.6em;padding-top:5px}

.media-thumb{background:#fff;border:1px solid #ccc;border-radius:4px;float:left;margin-bottom:5px;margin-right:10px;padding:2px;text-align:center;width:150px}
.media-thumb-col{background:#fff;border:1px solid #ccc;border-radius:4px;margin-bottom:5px;margin-right:10px;padding:2px;text-align:center;width:150px}
.media-thumb img{margin:0 auto;max-width:100%}
.media-desc{font-family:Arial;font-size:.9em}

*[data-recherche]:hover{
	fill: blue;
	cursor: zoom-in
}


/*
	nouvelle présentation media
*/
h2, h3{clear: both; float: none; display: block; padding-top: 1em}
div[data-toggle=media], div[data-toggle=window].bandeau-media,div[data-toggle=media]:hover, div[data-toggle=window].bandeau-media:hover{box-shadow: none}
.media-text{display: none}

.media-visual{
	text-align: center;
}
.media-block{
	display: block;
	clear:both;
	float: none;
}
.media-single{
	float: left;
	clear: left;
	margin: 0 1em .5em 0;
	position: relative;
	display: block;
	width: 300px;
	max-width: 300px;
	z-index: 1;
}
.media-single .media-image{
	max-width: 100%;
	max-height: 200px;
	/* border-radius: .375em; */
	box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
	margin-top: 7px;
}
.media-single .media-credit{
	font-size: .85em;
	color: #444;
	margin: .5em;
	text-align: left;
	white-space: normal;
	max-width: 100%;
	/*max-width: 90%;
	width: 100%*/
}
.media-single .media-visual{text-align: center}

.media-visual{
	position: relative;
	z-index: 1
}
.media-visual:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	content:" ";
	background: transparent;
}

.media-block + .media-single{margin-top: 1em}


/*
	bandeau media version Flex // without JS
*/
 .media-carrousel{
	display: flex;
	width: 100%;
	overflow-x: auto;
	text-align: center;
	clear: left;
	margin-bottom: 1em;
	padding-left: .5em;
	scrollbar-width: thin;
	scrollbar-color: rgba(29,50,123,1) #fff;
	/*border-bottom: 1px solid #ccc;*/
}

/*.media-carrousel:after{
	content: '';
	width: 60px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-image: linear-gradient(to right, rgba(255,255,255,0) 0%, #fff 100%);
	will-change: opacity;
	pointer-events: none;
	z-index: 10;
}
.media-carrousel.is_fading:after {
	transition: linear 0.3s;
	opacity: 1;
}
.media-carrousel.is_hidden:after {
	transition: linear 0.3s;
	opacity: 0;
}*/

.media-carrousel::-webkit-scrollbar-track:horizontal {
    /*border-top: 1px solid #E7E7E7;
    box-shadow: 0 1px 1px 0 #F6F6F6 inset, 0 -1px 1px 0 #F6F6F6 inset; */
    background: #f5f5f5;
    border-radius: .375em
}
.dark-mode .media-carrousel::-webkit-scrollbar-track:horizontal{
	background: #444
}

.media-carrousel::-webkit-scrollbar {
    -webkit-appearance: none;
    background-color: #fff;
    width: 16px;
}

.dark-mode .media-carrousel::-webkit-scrollbar {
	background-color: #333;
}

.media-carrousel::-webkit-scrollbar-thumb {
    background-clip: padding-box;
    background-color: rgba(29,50,123,1);
    border-color: transparent;
    border-radius: 9px 8px 8px 9px;
    border-style: solid;
    border-width: 3px 3px 3px 4px; /* Workaround because margins aren't supported */
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

/* Unfortunately scrollbars can't use CSS transitions. Also, it's not possible
   to highlight the thumb when the scrollbar track is hovered without some
   JavaScript acrobatics; https://jsfiddle.net/QcqBM/6/ is a start, but you
   also have to check whether the element has a scrollbar and if so how wide
   it is. */
.media-carrousel::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.media-block{
	position:relative;
}
/*.carrousel-nav{
	position: absolute;
	top: 10%;
	z-index: 10;
	background: rgba(255,255,255,.5);
	padding: .1em .25em;
	border-radius: .375em;
}
.carrousel-nav:hover{
	background: rgba(255,255,255, 1);
	text-decoration: none
}
.carrousel-prev{
	left: 10px;
}
.carrousel-next{
	right: 10px;
}
.media-carrousel-choice{
	text-align: center;
	margin-top: .5em;
	margin-bottom: 1em;
}*/

.media-carrousel .media-single{
	margin: 0 1em;
	border-bottom: none;
	margin-right: 0;
	width: auto;
	max-width: none;
}
.media-carrousel .media-single .media-image{
	max-width: none;
	height: 300px;
	width: auto;
	margin-top: 0;
}
.media-carrousel .media-single:first-child{margin-left: 0}
.media-carrousel .media-single:last-child{margin-right: 0}
/* EOF */


.auteurs{clear: both; display: block}

@media(max-width: 768px){
	.media-carrousel{height: auto; margin-bottom: 1em}
	.media-carrousel:after {content: ''}
	.media-single{display: block; float: none; clear: both; margin: 0 0 1em 0; width: 100%; max-width: none; background: #f5f5f5; border-radius: 6px; box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;}
	.media-single .media-image{margin-top: 0; border-radius: 0; box-shadow: none}
	.media-carrousel .media-single, .media-carrousel .media-single .media-image, .media-single .media-image{width: 100%; height: auto; max-width: none; max-height: none}
	.media-text{display: block !important;  padding: .5em; border-radius: 6px}

	.media-carrousel{display: block}
	.media-carrousel .media-single{margin: 0 0 1em 0}
	.media-carrousel-choice{display: none}
}